cerknica_knap_karpe - Feature #974
POLAGANJE ARMATURE-VEZANJE

11/09/2020 01:06 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 974
Category:

Target version:

ID: 436
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 11/09/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 280
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 11/09/2020 07:36 AM - Niraj Bhatt
- Assignee set to 974

#2 - 11/12/2020 05:50 AM - Mehmed Ajki¢

- Status changed from New to In Progress

Starting Work

#3 - 11/12/2020 10:29 AM - Mehmed Ajki¢

Still working

12/20/2025

1/1



http://www.tcpdf.org

